<?php

define('_AD_BASE_ERROR_BMODULE', "bmodule");
define('_AD_BASE_ERROR_DBUPDATE_FAILED', "Database update failed.");
define('_AD_BASE_ERROR_EXTENSION', "Uploaded file's extension does not match any entry in the allowed list.");
define('_AD_BASE_ERROR_GROUPID', "Group Id");
define('_AD_BASE_ERROR_INTRANGE', "{0} is wrong.");
define('_AD_BASE_ERROR_MAXLENGTH', "Input {0} with {1} or less characters.");
define('_AD_BASE_ERROR_OBJECTEXIST', "{0} is wrong.");
define('_AD_BASE_ERROR_OPTIONS', "Options");
define('_AD_BASE_ERROR_PLEASE_AGREE', "Please agree the following licence.");
define('_AD_BASE_ERROR_REQUIRED', "{0} is required.");
define('_AD_BASE_ERROR_SMILE_URL_REQUIRED', "Upload the image file of smilies.");
define('_AD_BASE_LANG_ADD_CUSTOM_BLOCK', "Add custom block");
define('_AD_BASE_LANG_ALL_MODULES', "All modules");
define('_AD_BASE_LANG_ALL_STATUS', "All status");
define('_AD_BASE_LANG_BCACHETIME', "Cache time");
define('_AD_BASE_LANG_BID', "BID");
define('_AD_BASE_LANG_BLOCK_EDIT', "Block edit");
define('_AD_BASE_LANG_BLOCK_INSTALL', "Block install");
define('_AD_BASE_LANG_BLOCK_TYPE', "Block type");
define('_AD_BASE_LANG_BLOCK_UNINSTALL', "Block uninstall");
define('_AD_BASE_LANG_C_TYPE', "Type");
define('_AD_BASE_LANG_CENTER_BLOCK_CENTER', "Center block - center");
define('_AD_BASE_LANG_CENTER_BLOCK_LEFT', "Center block - left");
define('_AD_BASE_LANG_CENTER_BLOCK_RIGHT', "Center block - right");
define('_AD_BASE_LANG_CODE', "Code");
define('_AD_BASE_LANG_COM_CREATED', "Created");
define('_AD_BASE_LANG_COM_EXPARAMS', "Comment extra parameters");
define('_AD_BASE_LANG_COM_ICON', "Icon");
define('_AD_BASE_LANG_COM_ID', "ID");
define('_AD_BASE_LANG_COM_IP', "IP");
define('_AD_BASE_LANG_COM_ITEMID', "Item ID");
define('_AD_BASE_LANG_COM_MODID', "Module ID");
define('_AD_BASE_LANG_COM_MODIFIED', "Modified");
define('_AD_BASE_LANG_COM_PID', "PID");
define('_AD_BASE_LANG_COM_ROOTID', "Root ID");
define('_AD_BASE_LANG_COM_SIG', "Signature");
define('_AD_BASE_LANG_COM_STATUS', "Status");
define('_AD_BASE_LANG_COM_TEXT', "Comment");
define('_AD_BASE_LANG_COM_TITLE', "Title");
define('_AD_BASE_LANG_COM_UID', "UID");
define('_AD_BASE_LANG_COMMENT_DELETE', "Delete a comment");
define('_AD_BASE_LANG_COMMENT_EDIT', "Edit a comment");
define('_AD_BASE_LANG_COMMENT_NEW', "Add a new comment");
define('_AD_BASE_LANG_COMMENT_VIEW', "Comment view");
define('_AD_BASE_LANG_CONTENT', "Content");
define('_AD_BASE_LANG_CONTROL', "Control");
define('_AD_BASE_LANG_CREATE_NEW', "Add a new");
define('_AD_BASE_LANG_CTYPE_HTML', "HTML");
define('_AD_BASE_LANG_CTYPE_PHP', "PHP");
define('_AD_BASE_LANG_CTYPE_WITH_SMILIES', "Auto format with smilies");
define('_AD_BASE_LANG_CTYPE_WITHOUT_SMILIES', "Auto format without smilies");
define('_AD_BASE_LANG_CUSTOM_HTML', "Custom HTML");
define('_AD_BASE_LANG_CUSTOM_PHP', "Custom PHP");
define('_AD_BASE_LANG_CUSTOM_WITH_SMILIES', "Custom with Smilies");
define('_AD_BASE_LANG_CUSTOM_WITHOUT_SMILIES', "Custom without Smilies");
define('_AD_BASE_LANG_CUSTOMBLOCK_DELETE', "Custom block delete");
define('_AD_BASE_LANG_CUSTOMBLOCK_EDIT', "Custom block edit");
define('_AD_BASE_LANG_DIRNAME', "Directory name");
define('_AD_BASE_LANG_DISPLAY', "Display");
define('_AD_BASE_LANG_DOBR', "Insert line-break automaticall");
define('_AD_BASE_LANG_DOHTML', "Enable HTML tags");
define('_AD_BASE_LANG_DOIMAGE', "Enable [img] tag");
define('_AD_BASE_LANG_DOSMILEY', "Use smilies");
define('_AD_BASE_LANG_DOXCODE', "Enable XOOPS code");
define('_AD_BASE_LANG_EDIT_FUNC', "Callback edit function name");
define('_AD_BASE_LANG_EMOTION', "Emotion");
define('_AD_BASE_LANG_FUNC_FILE', "Callback file name");
define('_AD_BASE_LANG_FUNC_NUM', "Function number");
define('_AD_BASE_LANG_ID', "ID");
define('_AD_BASE_LANG_ISACTIVE', "Active");
define('_AD_BASE_LANG_LAST_MODIFIED', "Last modified");
define('_AD_BASE_LANG_LCR', "L-CTR-R");
define('_AD_BASE_LANG_MID', "MID");
define('_AD_BASE_LANG_NAME', "Name");
define('_AD_BASE_LANG_ONLINE_IP', "Online ip");
define('_AD_BASE_LANG_ONLINE_MODULE', "Online module");
define('_AD_BASE_LANG_ONLINE_UID', "Online uid");
define('_AD_BASE_LANG_ONLINE_UNAME', "Online uname");
define('_AD_BASE_LANG_ONLINE_UPDATED', "Online updated");
define('_AD_BASE_LANG_OPTIONS', "Options");
define('_AD_BASE_LANG_RES_FOR_COMMENT', "Responses for this comment");
define('_AD_BASE_LANG_SHOW_FUNC', "Callback show function");
define('_AD_BASE_LANG_SIDE', "Side");
define('_AD_BASE_LANG_SIDE_BLOCK_LEFT', "Side block - left");
define('_AD_BASE_LANG_SIDE_BLOCK_RIGHT', "Side block - right");
define('_AD_BASE_LANG_SMILE_URL', "Images");
define('_AD_BASE_LANG_SMILES_DELETE', "Delete smiley");
define('_AD_BASE_LANG_SMILES_EDIT', "Edit smiley");
define('_AD_BASE_LANG_SMILES_NEW', "Add a smiley");
define('_AD_BASE_LANG_SUBMIT', "Submit");
define('_AD_BASE_LANG_TARGET_GROUPS', "Target groups");
define('_AD_BASE_LANG_TARGET_MODULES', "Target modules");
define('_AD_BASE_LANG_TEMPLATE', "Template");
define('_AD_BASE_LANG_TITLE', "Title");
define('_AD_BASE_LANG_TOPPAGE', "Toppage");
define('_AD_BASE_LANG_VISIBLE', "Visible");
define('_AD_BASE_LANG_WEIGHT', "Weight");
define('_AD_BASE_MESSAGE_CHILDREN_DELETED_TOGETHER', "Children deleted together");
define('_AD_BASE_MESSAGE_CONFIRM_DELETE', "Do you really delete it?");
define('_AD_BASE_TIPS_ADD_CUSTOM_BLOCK', "<a href=\"index.php?action=BlockInstallList\">Install new blocks</a>, and set your site!<br/>If you want to get a free block except modules' blocks, <a href=\"index.php?action=CustomBlockEdit\">create cutom block</a> and write your message to it.");
define('_AD_BASE_TIPS_BLOCK_UNINSTALL', "Even if you uninstall the block, the configuration of the block isn't deleted. The block is removed only from display of your site. Therefore you can re-install the block easily because the installer recovers last configure.");
define('_AD_BASE_TIPS_CUSTOM_BLOCK_UNINSTALL', "Even if you uninstall the custom block, the configuration of the block isn't deleted. The block is removed only from display of your site. You can re-install or delete it from database at <a href=\"index.php?action=BlockInstallList\">'install block' page</a>.");
define('_AD_BASE_TIPS_INSTALL_BLOCK', "Let's customize your site with installing your favorite blocks. You can edit the block's options when you install the block.");
define('_MB_A_BASE_LANG_ACTIONSEARCH', "Action Search");
define('_MB_A_BASE_LANG_ACTIONSEARCH_INFO', "what's Action Search....");
define('_MB_A_BASE_LANG_MENU', "Menu");
define('_MB_A_BASE_LANG_RESULT', "Results");
define('_MB_A_BASE_LANG_SEARCH', "Search");
define('_MD_A_BASE_ERROR_ABOUT_ISACTIVE', "Specified value for 'IS ACTIVE' is invalied.");
define('_MD_A_BASE_ERROR_MAXLENGTH', "Input {0} with {1} or more characters.");
define('_MD_A_BASE_ERROR_MIN', "Input {0} with {1} or more numeric value.");
define('_MD_A_BASE_ERROR_NO_HELP_FILE', "Help file is not found.");
define('_MD_A_BASE_ERROR_REQUIRED', "{0} is required");
define('_MD_A_BASE_ERROR_SEARCH_REQUIRED', "Input keyword");
define('_MD_A_BASE_LANG_ACTIONSEARCH', "Action Search");
define('_MD_A_BASE_LANG_ACTIVE', "Active");
define('_MD_A_BASE_LANG_ADMIN_MENU', "Information of Administration Menu");
define('_MD_A_BASE_LANG_ADMINMENU_HAS_MAIN', "Administration Menu");
define('_MD_A_BASE_LANG_ADMINMENU_INDEX', "Administration Menu");
define('_MD_A_BASE_LANG_ADMINMENU_MENU', "Detailed module package information ");
define('_MD_A_BASE_LANG_ADMINMENU_NAME', "Name of Administration Menu name");
define('_MD_A_BASE_LANG_ADMINMENU_URL', "URL of Administration Menu");
define('_MD_A_BASE_LANG_AGREE', "Agree");
define('_MD_A_BASE_LANG_ALL_MODULE', "All modules");
define('_MD_A_BASE_LANG_BLOCK_KEY', "Key");
define('_MD_A_BASE_LANG_BLOCK_VAL', "Value");
define('_MD_A_BASE_LANG_BLOCKS_INFO', "Block information");
define('_MD_A_BASE_LANG_COMMENT_SVC', "Comment");
define('_MD_A_BASE_LANG_CONFIG_INFO', "Module Preferences");
define('_MD_A_BASE_LANG_CONFIG_KEY', "Key");
define('_MD_A_BASE_LANG_CONFIG_VAL', "Value");
define('_MD_A_BASE_LANG_CONTROL', "Control");
define('_MD_A_BASE_LANG_DEACTIVATE', "Inactive");
define('_MD_A_BASE_LANG_FEATURE_SVC_INFO', "Information of feature function");
define('_MD_A_BASE_LANG_FORCE_MODE', "Force mode: Force uninstall overcoming errors and clean up database as much as possible.");
define('_MD_A_BASE_LANG_INFORMATION', "Information");
define('_MD_A_BASE_LANG_INSTALL', "Install");
define('_MD_A_BASE_LANG_ISACTIVE', "Active");
define('_MD_A_BASE_LANG_LASTUPDATE', "Last update");
define('_MD_A_BASE_LANG_MAINMENU_HAS_MAIN', "Main Menu");
define('_MD_A_BASE_LANG_MAINMENU_INFO', "Information of Main Menu");
define('_MD_A_BASE_LANG_MID', "MID");
define('_MD_A_BASE_LANG_MOD_AUTHOR', "Module Author");
define('_MD_A_BASE_LANG_MOD_BASIC_INFO', "Basic Information");
define('_MD_A_BASE_LANG_MOD_CREDITS', "Signature / Memo");
define('_MD_A_BASE_LANG_MOD_DESC', "Module discription");
define('_MD_A_BASE_LANG_MOD_DIR_NAME', "Module directory");
define('_MD_A_BASE_LANG_MOD_LICENSE_INFO', "Licence Information ");
define('_MD_A_BASE_LANG_MODIFY', "Modify");
define('_MD_A_BASE_LANG_MODINSTALL', "Module install");
define('_MD_A_BASE_LANG_MODINSTALL_ADVICE', "Module");
define('_MD_A_BASE_LANG_MODINSTALL_CONF', "Are you sure to install the module?");
define('_MD_A_BASE_LANG_MODINSTALL_LIST_ADVICE', "Delete unused module files from server to keep security of your site.  ");
define('_MD_A_BASE_LANG_MODINSTALL_LOG', "module install log");
define('_MD_A_BASE_LANG_MODINSTALL_SUCCESS', "The module is successfully installed.");
define('_MD_A_BASE_LANG_MODLIST', "Modules administration");
define('_MD_A_BASE_LANG_MODULE_LICENSE', "Module license");
define('_MD_A_BASE_LANG_MODUNINSTALL_ADVICE', "Are you sure to uninstall module");
define('_MD_A_BASE_LANG_MODUNINSTALL_CONF', "Confirm module uninstall");
define('_MD_A_BASE_LANG_MODUNINSTALL_LOG', "Module uninstall log");
define('_MD_A_BASE_LANG_MODUNINSTALL_SUCCESS', "The module is successfully uninstalled.");
define('_MD_A_BASE_LANG_MODUPDATE_ADVICE', "Update module");
define('_MD_A_BASE_LANG_MODUPDATE_CONF', "Confirm module update.");
define('_MD_A_BASE_LANG_MODUPDATE_LOG', "Module update log");
define('_MD_A_BASE_LANG_MODUPDATE_SUCCESS', "module update success");
define('_MD_A_BASE_LANG_NAME', "Name");
define('_MD_A_BASE_LANG_NO_ADMINMENU', "No Administration Menu");
define('_MD_A_BASE_LANG_NO_AGREE', " I Do Not Agree.");
define('_MD_A_BASE_LANG_NO_BLOCK', "No block information");
define('_MD_A_BASE_LANG_NO_CHANGE', "No change");
define('_MD_A_BASE_LANG_NO_CONFIG', "Module preferences has not been configured.");
define('_MD_A_BASE_LANG_NO_MAINMENU', "Mainmenu settings has not been configured.");
define('_MD_A_BASE_LANG_NO_SQL', "SQL information has not been configured.");
define('_MD_A_BASE_LANG_NO_SUBMENU', "SubMenu information has not been configured.");
define('_MD_A_BASE_LANG_NO_TEMPLATE', "Template information has not been configured.");
define('_MD_A_BASE_LANG_NOTIF_SVC', "Notification");
define('_MD_A_BASE_LANG_SEARCH', "Search");
define('_MD_A_BASE_LANG_SEARCH_SVC', "Search");
define('_MD_A_BASE_LANG_SMARTY', "Smarty");
define('_MD_A_BASE_LANG_SQL_ENGINE', "SQL engine");
define('_MD_A_BASE_LANG_SQL_FILE_NAME', "SQL file name");
define('_MD_A_BASE_LANG_SQL_HAS_MAIN', "Use SQL");
define('_MD_A_BASE_LANG_SQL_INFO', "SQL information");
define('_MD_A_BASE_LANG_SQL_MYSQL', "MySQL");
define('_MD_A_BASE_LANG_SUBMENU_NAME', "SubMenu name");
define('_MD_A_BASE_LANG_SUBMENU_URL', "SubMenu URL");
define('_MD_A_BASE_LANG_SUBMIT', "Submit");
define('_MD_A_BASE_LANG_TABLE_NAME', "Table name");
define('_MD_A_BASE_LANG_TABLE_NUM', "Table Number");
define('_MD_A_BASE_LANG_TABLE_PROPERTIES', "Table Properties");
define('_MD_A_BASE_LANG_TEMPLATE_DESC', "Template description");
define('_MD_A_BASE_LANG_TEMPLATE_ENGINE', "Template engine");
define('_MD_A_BASE_LANG_TEMPLATE_FILE', "Template name");
define('_MD_A_BASE_LANG_TEMPLATE_HAS_MAIN', "Use template");
define('_MD_A_BASE_LANG_TEMPLATE_INFO', "Template information");
define('_MD_A_BASE_LANG_TEMPLATE_KEY', "Template Key");
define('_MD_A_BASE_LANG_UNINSTALL', "Uninstall");
define('_MD_A_BASE_LANG_UPDATE', "Update");
define('_MD_A_BASE_LANG_VERSION', "Version");
define('_MD_A_BASE_LANG_WEIGHT', "Weight");

?>
